Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79165 - custom background colour is always black
Summary: custom background colour is always black
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-panel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-06 17:24 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 02:57:24 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-12-06 17:24:08 UTC
Description of Problem:
After setting a custom background colour for the panel, on logging out and in
again it is black.

Version-Release number of selected component (if applicable):
gnome-panel-2.1.3-1

How Reproducible:
100%

Comment 1 Havoc Pennington 2002-12-06 17:26:03 UTC
This is a Model T panel, what do you want? ;-)

Comment 2 Havoc Pennington 2003-01-13 02:57:24 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103293



Note You need to log in before you can comment on or make changes to this bug.